@charset "UTF-8";
.cmd,
.info,
.xmp {
  margin-bottom: 0.5rem;
}

.cmd {
  display: block;
}

.step::marker {
  font-weight: bold;
}

@media (min-width: 992px) {
  .steps {
    counter-reset: steps;
    padding-left: 0;
    margin-left: 0;
    box-sizing: border-box;
  }
  .steps-unordered {
    list-style: none;
  }
  .steps-unordered .step > .cmd::before {
    counter-increment: none;
    content: "●";
    font-size: 18px;
  }
  .substeps {
    counter-reset: substeps;
    padding-left: 0;
    margin-left: 0;
    box-sizing: border-box;
  }
  .substeps .substep {
    margin-left: 2em;
  }
  .steps > .step,
.substeps > .substep {
    width: 100%;
    display: block;
  }
  .steps > .step {
    margin-top: 1rem;
    height: 100%;
  }
  .choices {
    margin-left: 2em;
  }
  .cmd,
.info {
    padding-bottom: 0.5rem;
    clear: both;
  }
  .step > .cmd::before {
    counter-increment: steps;
    content: counter(steps) ". ";
    font-size: 24px;
    vertical-align: middle;
    width: fit-content;
    padding-right: 0.5rem;
    display: block;
    float: left;
  }
  div.step > .cmd::before {
    content: "";
  }
  .substep > .cmd::before {
    counter-increment: substeps;
    content: counter(substeps, lower-alpha) ". ";
    font-size: 18px;
    margin-left: -1em;
  }
  .stepxmp {
    margin-left: 2.1rem;
  }
  .stepxmp img {
    max-width: 100%;
    margin-bottom: 0.5em;
    border: 1px solid gray;
    width: 100%;
  }
  .topic {
    clear: both;
  }
  .steps > .step,
.substeps > .substep {
    clear: both;
  }
  .choices {
    clear: left;
    width: 50%;
    float: right;
  }
  .cmd,
.info {
    clear: left;
    width: 50%;
    float: right;
    margin-left: 2em;
  }
  .step > .cmd::before {
    margin-left: -2.5rem;
    width: 2.5rem;
    display: inline-block;
  }
  .stepxmp {
    width: 45%;
    margin-left: 0rem;
    padding-top: 0.75rem;
  }
  .stepxmp img {
    width: 100%;
  }
}
